Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 160163 - MAKEDEV 3.19-1 is not provided in the Fedora CVS
Summary: MAKEDEV 3.19-1 is not provided in the Fedora CVS
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: MAKEDEV
Version: 4
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact: Brock Organ
URL: http://download.fedora.redhat.com/pub...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-12 12:28 UTC by Roozbeh Pournader
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: 3.19-1
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-07-21 17:47:26 UTC


Attachments (Terms of Use)

Description Roozbeh Pournader 2005-06-12 12:28:18 UTC
Description of problem:
MAKEDEV 3.19-1 is provided as an SRPM in FC4 test3, while the latest version in
the CVS, in both FC-4 and HEAD branches is only version 3.15:

http://cvs.fedora.redhat.com/viewcvs/rpms/MAKEDEV/FC-4/
http://cvs.fedora.redhat.com/viewcvs/rpms/MAKEDEV/devel/

Version-Release number of selected component (if applicable):
MAKEDEV-3.19-1

Comment 1 Nalin Dahyabhai 2005-07-21 17:47:26 UTC
It's in the devel branch, but it's not the last version which was built.


Note You need to log in before you can comment on or make changes to this bug.